# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = goocanvas
pkgbase = goocanvas
pkgver = 3.0.0-4.0
pkgdesc = Cairo canvas widget for GTK
url = https://wiki.gnome.org/Projects/GooCanvas
builddate = 1683202769
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3002297
arch = pentium4
license = LGPL
depend = gtk3
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = python-gobject
